#pinkgallery ul {
	display: block
}
#news 	{
	display: block;
	}
#news h3 {
	color: #666;	
	font-weight: normal; 
	font-size: 22px; 
	margin: 0; 
	padding-top: 8px
	}
#news h2 {
	display: block;
	color: #c01;
	font-weight:normal; 
	line-height: 24px; 
	margin: 15px 0 10px; 
	font-size: 18px;
}
#news h2 strong, #simplecol h2 strong, #news h2 strong,
#news h3 strong, #simplecol h3 strong, #news h3 strong  {
	font-weight: normal /* Mwahahahaha! */
	}

